body{
	font-family: calibri;
}
.tblLogin {
	border: #7e8d9b 1px solid;
    background: #b0b0b0;
    border-radius: 4px;
}
.tableheader {
    font-size: 24px;
}
.tableheader td {
    padding: 20px;
}
.tablerow td{
    text-align:center;
    
        
}
.tablerowleft td{
    text-align:left;
    
        
}

.message {
color: #FF0000;
font-weight: bold;
text-align: center;
width: 100%;
}
.login-input {
	border: #CCC 1px solid;
    padding: 10px 20px;
    
}

.text-input {
    border: #CCC 1px solid;
    padding: 10px 20px;
}


.btnSubmit {
	padding: 10px 20px;
    background: rgb(56, 56, 56);
    border: #d1e8ff 1px solid;
    color: #FFF;
}

.btnCancel {
    padding: 10px 20px;
    background: rgb(56, 56, 56);
    border: #d1e8ff 1px solid;
    color: #FFF;
}
